.wrap-menu .btn-booknow {
    display: none;
}
.col-xs-20 {
    position: relative;
    padding: 15px;
    width: 20%;
    float: left;
}
.box-calendar {
    padding-left: 40px;
}
.box-calendar img {
    position: absolute;
    top: 29px;
    left: 15px;
    width: 28px;
}

.reservation-box {
    position: absolute;
    bottom:0;
    width: 100%;
    display: inline-block;
    z-index: 3;
    background: rgba(255,255,255,0.2);
    padding: 10px 0;
}
.reservation-box .container {
    width: 1000px;
}
.reservation {
    position: relative;
    height: 78px;
    background: white;
    display: block;
    margin: auto;
    box-shadow: rgba(0, 0, 0, 0.09) 0 0 10px;
}

.text-ibe {
    font-size: 14px;
    text-transform: uppercase;
    color: #959595;
    margin: 0;
}
.input_in_out span {
    color: #292929;
    font-size: 18px;
}
.line-ibe {
    position: absolute;
    width: 1px;
    height: 70%;
    margin: auto;
    background: #d5d5d5;
    top: 0;
    bottom: 0;
    right: 0;
}
.reservation select {
    position: relative;
    width: 100%;
    border: none;
    background: none;
    color: #292929;
    font-size: 18px;
    outline: none;
    cursor: pointer;
    z-index: 3;
}
.arrow-down {
    position: absolute;
    top: 38px;
    right: 15px;
    font-size: 26px !important;
    color: #000;
    z-index: 1;
}
.reservation select option {
    color: #292929;
}
.reservation input {
    position: relative;
    border: none;
    /*background: none;*/
    color: #292929;
    font-size: 18px;
    outline: none;
    cursor: pointer;
    padding: 0;
}
input:focus::-webkit-input-placeholder {
    color:transparent;
    transition: all 0.3s;
}
input::-webkit-input-placeholder {
    color:#292929;
}

#btn-booknow {
    padding: 0;
}
.btnbook_reser {
    position: relative;
    width: 100%;
    height: 78px;
    color: #fff !important;
    transition: all .4s;
}
.btnbook_reser:hover {
    background: #a1015a !important;
}
/*-------------------------------------*/
/* POPUP ROOM LIST */
/*-------------------------------------*/
#popup_room_list.popup_content {
    position: absolute;
    background: #fff;
    width: 250px;
    margin: 20px 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: all 0.5s;
    z-index: 6;
}

#popup_room_list.popup_content #numberrroomRow {
    background: #ffffff;
}
#popup_room_list.popup_content label {
    padding: 10px;
    /*color: #91713c !important;*/
    float: left;
    font-size: 14px;
    margin-bottom: 0;
}
#popup_room_list #numberOfRoom1,
#popup_room_list #numberOfRoom2,
#popup_room_list #numberOfRoom3,
#popup_room_list #numberOfRoom4,
#popup_room_list #numberOfRoom5 {
    position: relative;
    float: right;
}
#popup_room_list .popup_content .form_group_half {
    float: left;
    position: relative;
    width: 100%;
}
#popup_room_list  .form-group {
    display: inline-block;
    padding: 5px 10px 10px 10px !important;
    margin: 0;
    width: 100%;
}
.input-group {
    width: 100%;
    margin-bottom: 0;
}
#popup_room_list .input-group-addon:first-child {
    background: #fff;
    padding: 0 15px;
    border: 1px solid #eee;
    font-size: 14px;
    border-right: none;
    width: 100px;
    color: #888;
    text-transform: capitalize;
}
#popup_room_list .arrow {
    position: absolute;
    bottom: 15px;
    right: 10px;
    color: #888;
}
#popup_room_list select {
    width: 100%;
    padding: 10px;
    border-radius: 0;
    background: none;
    outline: none;
    cursor: pointer;
    letter-spacing: 1px;
    position: relative;
    z-index: 1;
    border: 1px solid #eee;
    color: #888;
    font-size: 14px;
}
#popup_room_list input {
    width: 100%;
    font-size: 16px;
    padding: 7px;
    color: white;
    outline: none;
    border: none;
    background: #e6b262;
}
.popupTop {
    bottom: 50px;
    top: inherit;
}
.popupTop #numberrroomRow:before {
    top: inherit;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    bottom: -15px;
}
.popupTop #ui-datepicker-div:before{

}
.popupTop {
    bottom: 70px;
    top: inherit;
}

.popupTop #numberrroomRow:before {
    top: inherit;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    bottom: -15px;
}
.input-group {
    display: table;
}

/*-------------------------------------*/
/* MOBILE */
/*-------------------------------------*/
.reservation-box-mobile {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 99;
    display: none;
    text-align: center;
}
.reservation-box-mobile .col-xs-2 {
    background: #252525;
    padding: 10px;
}

.reservation-box-mobile .col-xs-8 {
    background: #ebb45d;
    padding: 10px;
    font-family: lora, sans-serif;
}


/*
     FILE ARCHIVED ON 02:27:56 Apr 24, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:30:25 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.489
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.045
  esindex: 0.007
  cdx.remote: 53.938
  LoadShardBlock: 81.172 (3)
  PetaboxLoader3.resolve: 98.389 (4)
  PetaboxLoader3.datanode: 54.092 (4)
  load_resource: 76.096
*/